API RestDatasets
Dernière mise à jour le 20 juillet 2026
Introspect a single dataset. Updates the dataset's columns and signature based on the physical table structure.
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
dataset_id*Dataset Id
Response Body
application/json
application/json
curl -X POST "https://example.com/admin/datasets/introspect/dataset/string"{ "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0", "dataset_name": "string", "signature_changed": true, "sync_status": "string"}{ "dataset_id": "8c4c51f1-f6f3-43bc-b65d-7415e8ef22c0", "error": "string", "error_code": "string"}Continuer plus loin